<?php 

require_once "script/pdocrud.php";

$pdocrud = new PDOCrud();

$pdocrud->formFields(array("Manufacturer","MPN","Description","Ordered_For","Count","Needed","Company_Name","Company_Needed","Company_Date"));

$pdocrud->crudRemoveCol(array("Submitter","ID","Count_Type","Needed_Type","Company_Contact","Company_Phone","Company_Needed_Type","Company_Notes"));

$pdocrud->tableColFormatting("Description", "readmore");//not showing read more

echo $pdocrud->dbTable("Jimbo")->render();







 ?>